package slgfp;

/**
 * La interfaz nos sirve como apoyo en la definicion ObjPersistenciaAbstracto
 * 
 * @version 1.0, 03-05-2011
 * @author Sergio Lovillo
 */

public interface ObjPersistencia extends java.io.Serializable, Cloneable {

	public static final char ORIGINAL = 'O';
	public static final char CREADO = 'C';
	public static final char ALMACENADO = 'S';
	public static final char ELIMINADO = 'R';
	public static final char UNDEFINED = 'N';

	public void setValoresOriginales(ContenedorDatos valoresOriginales);

	public ContenedorDatos getValoresOriginales();

	public void setValoresOriginales(String nombreCampo, Object valor);

	public Object getValoresOriginales(String nombreCampo);

	public char getEstadoPersistencia();

	public void setEstadoPersistencia(char estadoPersistente);

	public int getObjectoId();

	public void setObjectoId(int objetoId);

	public boolean almacenar();

	public boolean eliminar();

	public boolean crear();

	public boolean cargar();

	public boolean isCargado();

	public void setCargado(boolean cargado);

	public boolean isCargando();

	public void setCargando(boolean cargando);

	public boolean isModificado();

	public void setModificado(boolean modificado);

	public void setValoresMostrados(String campo, Object valorMostrado);

	public Object getMostrarValor(String campo);

	public boolean syncOriginal();

	public void setFabricaPersitenciaId(long fabricaPersitenciaId);

	public long getFabricaPersistenciaId();
}
