package slgfp.pruebas;

/**
 * Nos sirve de base para recuperar los registros de las tablas de la base de
 * datos preparndonos para definir las estructuras necesarias.
 * 
 * @version 1.0, 03-05-2011
 * @author Sergio Lovillo
 */

@SuppressWarnings("serial")
public class HojasDeCalculos extends slgfp.ObjPersistenciaAbstracto implements
		java.io.Serializable, Cloneable {

	public HojasDeCalculos() {
	}

	protected java.lang.Integer clienteId;
	protected java.lang.String nombre;
	protected java.lang.String apellidos;
	protected java.lang.String calle;
	protected java.lang.String ciudad;
	protected java.lang.String telefono;
	protected java.lang.Integer facturaId;
	protected java.lang.Integer facturaClienteId;
	protected java.math.BigDecimal total;
	protected java.lang.Integer articuloFacturaId;
	protected java.lang.Integer articulo;
	protected java.lang.Integer articuloProductoId;
	protected java.lang.Integer cantidad;
	protected java.math.BigDecimal coste;
	protected java.lang.Integer productId;
	protected java.lang.String nombreProducto;
	protected double precio;
	protected java.lang.String observaciones;

	public java.lang.Integer getCustomerId() {
		return this.clienteId;
	}

	public void setCustomerId(java.lang.Integer customerId) {
		if (!isCargando()) {
			if (customerId == null) {
				throw new IllegalArgumentException("Faltan campo: idCliente");
			}
			if (!customerId.equals(this.clienteId)) {
				this.modificado = true;
			}
		}
		this.clienteId = customerId;
	}

	public java.lang.String getFirstName() {
		return this.nombre;
	}

	public void setFirstName(java.lang.String firstName) {
		if (!isCargando()) {
			if (firstName == null) {
				throw new IllegalArgumentException(
						"Faltan campo: nombreProducto");
			}
			if (!firstName.equals(this.nombre)) {
				this.modificado = true;
			}
		}
		this.nombre = firstName;
	}

	public java.lang.String getLastName() {
		return this.apellidos;
	}

	public void setLastName(java.lang.String lastName) {
		if (!isCargando()) {
			if (lastName == null) {
				throw new IllegalArgumentException("Faltan campo: apellidos");
			}
			if (!lastName.equals(this.apellidos)) {
				this.modificado = true;
			}
		}
		this.apellidos = lastName;
	}

	public java.lang.String getStreet() {
		return this.calle;
	}

	public void setStreet(java.lang.String street) {
		if (!isCargando()) {
			if (street == null) {
				throw new IllegalArgumentException("Faltan campo: direccion");
			}
			if (!street.equals(this.calle)) {
				this.modificado = true;
			}
		}
		this.calle = street;
	}

	public java.lang.String getCity() {
		return this.ciudad;
	}

	public void setCity(java.lang.String city) {
		if (!isCargando()) {
			if (city == null) {
				throw new IllegalArgumentException("Faltan campo: ciudad");
			}
			if (!city.equals(this.ciudad)) {
				this.modificado = true;
			}
		}
		this.ciudad = city;
	}

	public java.lang.String getPhone() {
		return this.telefono;
	}

	public void setPhone(java.lang.String phone) {
		if (!isCargando()) {
			if (phone == null && this.telefono != null) {
				this.modificado = true;
			} else if (phone != null && this.telefono == null) {
				this.modificado = true;
			} else if (!phone.equals(this.telefono)) {
				this.modificado = true;
			}
		}
		this.telefono = phone;
	}

	public java.lang.Integer getInvoiceId() {
		return this.facturaId;
	}

	public void setInvoiceId(java.lang.Integer invoiceId) {
		if (!isCargando()) {
			if (invoiceId == null && this.facturaId != null) {
				this.modificado = true;
			} else if (invoiceId != null && this.facturaId == null) {
				this.modificado = true;
			} else if (!invoiceId.equals(this.facturaId)) {
				this.modificado = true;
			}
		}
		this.facturaId = invoiceId;
	}

	public java.lang.Integer getInvoiceCustomerId() {
		return this.facturaClienteId;
	}

	public void setInvoiceCustomerId(java.lang.Integer invoiceCustomerId) {
		if (!isCargando()) {
			if (invoiceCustomerId == null) {
				throw new IllegalArgumentException(
						"Faltan campo: facturaClienteId");
			}
			if (!invoiceCustomerId.equals(this.facturaClienteId)) {
				this.modificado = true;
			}
		}
		this.facturaClienteId = invoiceCustomerId;
	}

	public java.math.BigDecimal getTotal() {
		return this.total;
	}

	public void setTotal(java.math.BigDecimal total) {
		if (!isCargando()) {
			if (total == null && this.total != null) {
				this.modificado = true;
			} else if (total != null && this.total == null) {
				this.modificado = true;
			} else if (!total.equals(this.total)) {
				this.modificado = true;
			}
		}
		this.total = total;
	}

	public java.lang.Integer getItemInvoiceId() {
		return this.articuloFacturaId;
	}

	public void setItemInvoiceId(java.lang.Integer itemInvoiceId) {
		if (!isCargando()) {

			if (itemInvoiceId == null) {
				throw new IllegalArgumentException(
						"Faltan campo: articuloFacturaId");
			}
			if (!itemInvoiceId.equals(this.articuloFacturaId)) {
				this.modificado = true;
			}
		}
		this.articuloFacturaId = itemInvoiceId;
	}

	public java.lang.Integer getItem() {
		return this.articulo;
	}

	public void setItem(java.lang.Integer item) {
		if (!isCargando()) {

			if (item == null && this.articulo != null) {
				this.modificado = true;
			} else if (item != null && this.articulo == null) {
				this.modificado = true;
			} else if (!item.equals(this.articulo)) {
				this.modificado = true;
			}
		}
		this.articulo = item;
	}

	public java.lang.Integer getItemProductId() {
		return this.articuloProductoId;
	}

	public void setItemProductId(java.lang.Integer itemProductId) {
		if (!isCargando()) {

			if (itemProductId == null) {
				throw new IllegalArgumentException("Faltan campo: itemPoductId");
			}
			if (!itemProductId.equals(this.articuloProductoId)) {
				this.modificado = true;
			}
		}
		this.articuloProductoId = itemProductId;
	}

	public java.lang.Integer getQuantity() {
		return this.cantidad;
	}

	public void setQuantity(java.lang.Integer quantity) {
		if (!isCargando()) {

			if (quantity == null && this.cantidad != null) {
				this.modificado = true;
			} else if (quantity != null && this.cantidad == null) {
				this.modificado = true;
			} else if (!quantity.equals(this.cantidad)) {
				this.modificado = true;
			}
		}
		this.cantidad = quantity;
	}

	public java.math.BigDecimal getCost() {
		return this.coste;
	}

	public void setCost(java.math.BigDecimal cost) {
		if (!isCargando()) {

			if (cost == null && this.coste != null) {
				this.modificado = true;
			} else if (cost != null && this.coste == null) {
				this.modificado = true;
			} else if (!cost.equals(this.coste)) {
				this.modificado = true;
			}
		}
		this.coste = cost;
	}

	public java.lang.Integer getProductId() {
		return this.productId;
	}

	public void setProductId(java.lang.Integer productId) {
		if (!isCargando()) {

			if (productId == null) {
				throw new IllegalArgumentException("Faltan campo: productoId");
			}
			if (!productId.equals(this.productId)) {
				this.modificado = true;
			}
		}
		this.productId = productId;
	}

	public java.lang.String getName() {
		return this.nombreProducto;
	}

	public void setName(java.lang.String name) {
		if (!isCargando()) {

			if (name == null) {
				throw new IllegalArgumentException(
						"Faltan campo: nombreProducto");
			}
			if (!name.equals(this.nombreProducto)) {
				this.modificado = true;
			}
		}
		this.nombreProducto = name;
	}

	public double getPrice() {
		return this.precio;
	}

	public void setPrice(double price) {
		if (!isCargando()) {

			if (price <= 0.0) {
				throw new IllegalArgumentException("Precio no valido: " + price);
			}
			if (price != this.precio) {
				this.modificado = true;
			}
		}
		this.precio = price;
	}

	public java.lang.String getComments() {
		return this.observaciones;
	}

	public void setComments(java.lang.String comments) {
		if (!isCargando()) {

			if (comments == null && this.observaciones != null) {
				this.modificado = true;
			} else if (comments != null && this.observaciones == null) {
				this.modificado = true;
			} else if (!comments.equals(this.observaciones)) {
				this.modificado = true;
			}
		}
		this.observaciones = comments;
	}
}
