package slgfp.pruebas;

/**
 * Nos sirve de base para ejecutar una batera de pruebas que comprueben el
 * correcto funcionamiento del framework. Tenemos un total de 11 en las cuales
 * se ha definido un cmodo fichero llamado PRUEBA.BAT donde si es lanzado con
 * un nmero de dos dgitos, por ejemplo, PRUEBA 01, se ejecutar la prueba
 * numero 1.
 * 
 * @version 1.0, 03-05-2011
 * @author Sergio Lovillo
 */

public class SLGFPPruebasPrincipal {

	public SLGFPPruebasPrincipal() {
	}

	public static void main(String[] args) {

		String controlador = null;
		String dbURL = null;
		String usuario = null;
		String contrasea = "";
		String opcionesDeConexion = null;
		String ruta = null;
		String prueba = null;

		for (int i = 0; i < args.length; i++) {
			if (args[i].startsWith("-d")) {
				controlador = args[i].substring(2).trim();
				System.out.println("controlador: " + controlador);
			} else if (args[i].startsWith("-r")) {
				dbURL = args[i].substring(2).trim();
				System.out.println("dbURL: " + dbURL);
			} else if (args[i].startsWith("-u")) {
				usuario = args[i].substring(2).trim();
				System.out.println("usuario: " + usuario);
			} else if (args[i].startsWith("-p")) {
				contrasea = args[i].substring(2).trim();
				System.out.println("password: " + contrasea);
			} else if (args[i].startsWith("-o")) {
				opcionesDeConexion = args[i].substring(2).trim();
				System.out.println("opcionesDeConexion: " + opcionesDeConexion);
			} else if (args[i].startsWith("-f")) {
				ruta = args[i].substring(2).trim();
				System.out.println("ruta: " + ruta);
			} else if (args[i].startsWith("-e")) {
				prueba = args[i].substring(2).trim();
			}
		}

		System.out.println("======================= Prueba: " + prueba
				+ " ===========================\n");
		if (controlador == null || dbURL == null || usuario == null
				|| ruta == null || prueba == null) {
			return;
		}

		SLGFPPruebas pruebas = new SLGFPPruebas();
		pruebas.setControlador(controlador);
		pruebas.setDbURL(dbURL);
		pruebas.setUsuario(usuario);
		pruebas.setPassword(contrasea);
		pruebas.setOpcionesDeConexion(opcionesDeConexion);
		pruebas.setRuta(ruta);
		pruebas.setPrueba(prueba);

		if (prueba.equals("buscarTodosProductos")) {
			pruebas.buscarTodosProductos();
		} else if (prueba.equals("crearYAlmacenarProductosDespues")) {
			pruebas.crearYAlmacenarProductosDespues();
		} else if (prueba.equals("buscarTodosLosClientes")) {
			pruebas.buscarTodosClientes();
		} else if (prueba.equals("buscarTodosLosClientesConTelefono")) {
			pruebas.buscarTodosLosClientesConTelefono();
		} else if (prueba.equals("crearYAlmacenarClientes")) {
			pruebas.crearYAlmacenarClientes();
		} else if (prueba.equals("getPaginasDeProductos")) {
			pruebas.getPaginasDeProductos();
		} else if (prueba.equals("buscarCliente")) {
			pruebas.buscarCliente();
		} else if (prueba.equals("hojaDeCalculos")) {
			pruebas.hojaDeCalculos();
		} else if (prueba.equals("modificarFacturas")) {
			pruebas.modificarFacturas();
		} else if (prueba.equals("clausulaIn")) {
			pruebas.clausulaIn();
		} else if (prueba.equals("seleccionarComo")) {
			pruebas.seleccionarComo();
		}
	}
}