package slgfp.util.comun;

import java.util.Comparator;
import java.util.Map;
import java.io.Serializable;

/**
 * Esta clase se usa para ordenar el Map por valor (es vez de por clave).
 * 
 * @version 1.0, 03-05-2011
 * @author Sergio Lovillo
 */

@SuppressWarnings({ "serial", "rawtypes" })
public class MapValorComparador implements Comparator, Serializable {

	Map.Entry mapEntry = null;

	public MapValorComparador() {
	}

	public MapValorComparador(Map.Entry mapEntry) {
		this.mapEntry = mapEntry;
	}

	@SuppressWarnings("unchecked")
	public int compare(Object o1, Object o2) {
		Object v1 = ((Map.Entry) o1).getValue();
		Object v2 = ((Map.Entry) o2).getValue();
		return ((Comparable) v1).compareTo(v2);
	}

	public boolean equals(Object obj) {
		return this.mapEntry.getValue().equals(((Map.Entry) obj).getValue());
	}
}
