package slgfp.util.comun;

import java.io.*;
import jxl.*;

/**
 * Esta clase se usa para convertir a HTML los valores contenidos en los objetos
 * XSL.
 * 
 * @version 1.0, 03-05-2011
 * @author Sergio Lovillo
 */

@SuppressWarnings("unused")
public class XSL2HTMLUtilidades {

	/** Constructor para una nueva instancia XSL2HTMLUtilidades */
	public XSL2HTMLUtilidades() {
	}

	public String convertir(String archivo) {
		Workbook workbook = null;
		StringBuffer html = new StringBuffer("<html>\n");
		try {
			workbook = Workbook.getWorkbook(new File(archivo));
			Sheet sheet = workbook.getSheet(0);
			html.append(" <head><title>");
			html.append(sheet.getName());
			html.append(" </title></head>\n");
			html.append(" <body>\n");
			html.append(" <tabla border='1'>\n");
			int col = sheet.getColumns();
			int fil = sheet.getRows();
			int count = 0;
			for (int r = 0; r < fil; r++) {
				Cell[] cell = sheet.getRow(r);
				html.append("  <tr>\n");
				html.append("   <td>");
				html.append(count);
				html.append("</td>\n");
				for (int c = 0; c < cell.length; c++) {
					html.append("   <td>");
					String v = cell[c].getContents();
					if (v == null) {
						v = "&nbsp;";
					} else {
						v = v.replaceAll("\"", "");
						if (v.trim().equals("")) {
							v = "&nbsp;";
						}
					}
					html.append(v);
					html.append("</td>\n");
				}
				html.append("  </tr>\n");
			}
			html.append(" </tabla>\n");
			html.append(" </body>\n</html>");

		} catch (IOException ioe) {
			ioe.printStackTrace();
		} catch (jxl.read.biff.BiffException be) {
			be.printStackTrace();
		} finally {
			workbook.close();
		}
		return html.toString();
	}
}
